/*---------------------------------------------------------------
	Stylesheet for the demo imagemap_rollover
	Author:		Gabriel Svennerberg
	Email:		gabriel@svennerberg.com
	Web:		http://www.svennerberg.com
	Created:	2008-08-16
 ---------------------------------------------------------------*/

/* Map
---------------------------------------------------------------*/
#map {
	position: relative;
	float:right;
}
#transparent_map {
	position: absolute;
	z-index: 30;
	width: 325px;
	height: 249px;
	border: none;
}
#map ul {
	list-style: none;
}
#map li {
	position: absolute;
	z-index: 20;
	text-indent: 99999px;
	display: none; overflow:hidden;
}
#wa {
	background:url(../images/map-hover.png) -9px -28px no-repeat;
	width: 82px;
	height: 124px;
	left: 9px;
    top: 28px;
}
#nt {
	background:url(../images/map-hover.png) -92px -12px no-repeat;
	width: 45px;
	height: 82px;
	left: 92px;
    top: 12px;
}
#qld {
	background:url(../images/qld.png) 0 0 no-repeat;
	width: 83px;
	height: 100px;
	left: 138px;
    top: 12px;
}
#sa {
	background:url(../images/map-hover.png) -92px -95px no-repeat;
	width: 59px;
	height: 76px;
	left: 92px;
    top: 95px;
}
#nsw {
	background:url(../images/msw.png) 0 0 no-repeat;
	width: 67px;
	height: 56px;
	left: 152px;
    top: 109px;
}
#vic {
	background:url(../images/vic.png) 0 0 no-repeat;
	width: 47px;
	height: 34px;
	left: 152px;
    top: 142px;
}
#tas {
	background:url(../images/map-hover.png) -167px -178px no-repeat;
	width: 28px;
	height: 32px;
	left: 167px;
    top: 178px;
}

#nz {
	background:url(../images/map-hover.png) -240px -148px no-repeat;
	width: 65px;
	height: 91px;
	left: 240px;
    top: 148px;
}

.act{ width:6px; height:10px; position:absolute; left:188px; top:140px; z-index:99999; text-decoration:none; color:white;}
.act:hover{background:url(../images/act.png) 0 0 no-repeat;}
/* Tooltip
---------------------------------------------------------------*/
.tooltip {
	background: url(../img/tooltip-bg.png);
	padding: 3px 6px;
	border: 1px solid #ff0;
	position: absolute;
	z-index: 25;
}